<?php
/**
 * Module page - list_matchs
 *
 * Display calendar for form page.
 *
 * @package Setup
 * @author  Eric GALLENE <okrome@free.fr>
 * @link	http://www.phpcompet.com
 * @version $Id: modules/list_tables.php,v 1.00 2006/12/06 18:15:00
 */
require_once './core/functions.php';
$competition = $_GET['competition'];
$season = $_GET['season'];
$theme = $_GET['theme'];

$tpl    = split('::', $theme);
$style  = 'templates/'.$tpl[0].'/'.$tpl[1].'.css';
if (!function_exists('gettablebycompet')) {
require_once './core/functions.php';
}
$params   = runSQL('SELECT * from '.TBL_PARAMS.' WHERE id_season='.$season.' AND id_compet='.$competition);
$result =  gettablebycompet($competition, $season, $params[0]['taborder'], 0);



$smarty->assign('style', $style);
$smarty->assign('table', $result);
$smarty->assign('params', 	$params[0]);
$smarty->display('./export_tables.tpl');
?>